/* CSS Document */

body{

	color:#000;

	padding:0px;

	margin:0px;

	font-size:12px;

	line-height:15px;

	background-color:#F0F0F0;

	background-attachment: fixed;

	background-image : url(../../2015.05.01/background.gif);

	background-repeat: repeat-x;

	background-position: left top;

}



.top_link{

    color: #FFFFFF;

	padding-bottom: 10px;

}



#menu a{
	color: #000000; text-decoration: none; font-size:16px; line-height:18px; font-weight:bold;
}

#menu a:link{
	color: #000000; text-decoration: none; font-size:16px; line-height:18px; font-weight:bold;
}

#menu a:visited{
	color: #000000; text-decoration: none; font-size:16px; line-height:18px; font-weight:bold;
}

#menu a:active{
	color: #3366FF; text-decoration: none; font-size:16px; line-height:18px; font-weight:bold;
}

#menu a:hover{
	color: #3366FF; text-decoration: none; font-size:16px; line-height:18px; font-weight:bold;
}



#menu2 a{
	color: #000000; text-decoration: none;
}

#menu2 a:link{
	color: #000000; text-decoration: none;
}

#menu2 a:visited{
	color: #000000; text-decoration: none;
}

#menu2 a:active{
	color: #FF7700; text-decoration: none;
}

#menu2 a:hover{
	color: #FF7700; text-decoration: none;
}



#menu3 a{
	color: #000000; text-decoration: none; font-size:14px; line-height:18px;
}

#menu3 a:link{
	color: #000000; text-decoration: none; font-size:14px; line-height:18px;
}

#menu3 a:visited{
	color: #000000; text-decoration: none; font-size:14px; line-height:18px;
}

#menu3 a:active{
	color: #3366FF; text-decoration: none; font-size:14px; line-height:18px;
}

#menu3 a:hover{
	color: #3366FF; text-decoration: none; font-size:14px; line-height:18px;
}



#menu4 a{
	color: #000000; text-decoration: none;
}

#menu4 a:link{
	color: #ff0000; text-decoration: none;
}

#menu4 a:visited{
	color: #000000; text-decoration: none;
}

#menu4 a:active{
	color: #FF7700; text-decoration: none;
}

#menu4 a:hover{
	color: #FF7700; text-decoration: none;
}


#menu5 a{
	color: #000000; text-decoration: none;
}

#menu5 a:link{
	color: #330000; text-decoration: none;
}

#menu5 a:visited{
	color: #000000; text-decoration: none;
}

#menu5 a:active{
	color: #FF7700; text-decoration: none;
}

#menu5 a:hover{
	color: #FF7700; text-decoration: none;
}

h2{

	font-size:14px;

	padding:0px;

	margin:0px 0px 0px 0px;

	font-weight:bold;

	color:#000000;

}



h1{

	font-size:14px;

	padding:5px 5px 5px 20px;

	margin:0px 0px 0px 0px;

	font-weight:bold;

	color: #000000;

}



h3{

	font-size:14px;

	padding:0px;

	margin:4px 0px 0px 0px;

	font-weight:normal;

	color: #000000;

}



.side_links{

	margin: 0px 0px 0px 0px;

	

}

.side_links2{

   line-height: 20px;

   padding: 5px 0px 5px 30px;

}

.under_link{

	padding: 0px 0px 0px 20px;

	width: 740px;

}



.office_table{

	font-size: 14px;

	line-height:16px;

}

.compamy_table{

	font-size: 12px;

	line-height:15px;

}

